vers.cpp File Reference
`#include "Defs.h"`

## Variables

uint16_t | ozw_vers_major = 1
uint16_t | ozw_vers_minor = 4
uint16_t | ozw_vers_revision = 3315
char | ozw_version_string [] = "1.4-3315-g381688b-dirty"

## Variable Documentation

## ozw_vers_major

uint16_t ozw_vers_major = 1

## ozw_vers_minor

uint16_t ozw_vers_minor = 4

## ozw_vers_revision

uint16_t ozw_vers_revision = 3315

## ozw_version_string

char ozw_version_string[] = "1.4-3315-g381688b-dirty"